/*
Theme Name: Labelle Wines Child
Author: Creative Chaos
Author URI: http://www.creativechaos.com.au
Description: Child Theme for Labelle Wines - USE THIS ONE.
Template: labelle
Version: 1.0.0

*/

.site-logo {
width:auto !important;
top:auto;
transform:none;
}

#bodyTable td { border-bottom: none;}
.navbar-sticky, .navbar-sticky.stuck {height:120px;}
.navbar-sticky.stuck .main-navigation .menu > li .sub-menu { top: 61px;}

.navbar-sticky.stuck .main-navigation, .navbar-sticky.stuck .toolbar {transform: none;}

.device-slider .phone-carousel .cover, .device-slider .phone-carousel .carousel {
   /*padding:81px 33px 0 40px;*/
  padding:81px 59px 0 65px; 
}

.device-slider .phone-carousel .cover img, .phone-carousel .owl-item img {
   /* margin-left: 36px;*/
    margin: 300px auto 0px;
  /*  max-width: 170px;*/
}

.clients-carousel{padding-bottom:50px;}

.navbar {
    background-color:#333333 !important;
}


.navbar-light.stuck .main-navigation .menu > li a::before {
    background-color: #FFFFFF;
}

.navbar-light.stuck .main-navigation .menu > li a {
    color: #FFFFFF;
}

.navbar-light.stuck .toolbar .btn-ghost.btn-default {
    background-color: transparent;
    border-color: #FFFFFF;
    color: #FFFFFF;
}

.navbar-light.stuck .toolbar .btn-default {
    background-color: #FFFFFF;
    color: #232323;
}

.navbar-sticky.stuck .main-navigation, .navbar-sticky.stuck .toolbar {
    transform: translateY(0px);
}

.site-logo .logo-alt {
    display: block;
}

.site-logo .logo-default {
    display: none;
}

.owl-carousel .owl-item {
    width:170px;
}

.page-title {
    position: relative;
    padding: 140px 0 30px 0;
    margin-bottom: 60px;
    background-color: #ff2a66;
}

.page-title h1 {
    margin-bottom: 0;
}

.nav-toggle span::before, .nav-toggle span::after, .nav-toggle span {
    background-color: #ffffff;
}

.navbar .toolbar {line-height:0px;}

.main-navigation .menu > li {
    line-height: 60px;
}

.main-navigation .menu > li a {
    padding: 0 10px;
    font-size:15px;
}

.main-navigation {clear:both;}

.main-navigation .menu > li .sub-menu {top:61px;}

.device-slider {padding-top:140px; margin-bottom:80px;}
.footer {background-color: #333333;}
.footer .footer-logo {width: auto;}
	

@media screen and (max-width: 1090px) {
.navbar .main-navigation, .navbar-light .main-navigation, .navbar .toolbar, .navbar-light .toolbar {display:none;}
.navbar .nav-toggle, .navbar-light .nav-toggle {display:block;}
   }